/*---------------------------------------------------------------------*/
/*------------------------ HOTEL: HABITACIONES ------------------------*/
/*---------------------------------------------------------------------*/

.habitaciones-container .site-main #heading .back-btn {
    position: absolute;
    left: 3rem;
    top: 12rem;
    display: block;
    width: max-content;
    z-index: 5;
    color: white !important;
}

.habitaciones-container .site-main #heading .back-btn span {
    display: block;
    text-transform: uppercase;
    font-weight: 700;
    font-size: .75rem;
    line-height: 140%;
}

/*---------------------------------------------------------------------*/
/*------------------------ HOTEL: EXPERIENCIAS ------------------------*/
/*---------------------------------------------------------------------*/

.product_cat-experiences .content-area #main #heading .back-btn {
    position: absolute;
    left: 3rem;
    top: 12rem;
    display: block;
    width: max-content;
    z-index: 5;
    color: white !important;
}

.product_cat-experiences .content-area #main #heading .back-btn span {
    display: block;
    text-transform: uppercase;
    font-weight: 700;
    font-size: .75rem;
    line-height: 140%;
}


/*---------------------------------------------------------------------*/
/*------------------------ HOTEL: SINGLE ROOM -------------------------*/

/*---------------------------------------------------------------------*/
.single-habitacion .gallery-room-area .veil.gradient-bot-top {
    background: linear-gradient(0deg,black 0%,rgba(0,0,0,0) 20%) !important;
}

/*---------------------------------------------------------------------*/
/*------------------------FIX TEMPLATE INICIO -------------------------*/
/*---------------------------------------------------------------------*/
#hotel-home .instructions { 
    margin-top: 50px !important;
}